
"Hello" = "नमस्ते";
"Yes" = "हाँ";
"No" = "नहीं";
"Cancel" = "नहीं";
"Logout" = "लॉग आउट";
"Deactivate" = "निष्क्रिय करें";

"Error" = "गलती";
"Retry?" = "पुनः प्रयास करें?";
"Please wait..." = "कृपया प्रतीक्षा करें";
"Activate WOKA Account" = "WOKA खाता सक्रिय करें";
"Would you like to reactivate your account?" = "क्या आप अपना खाता पुनः सक्रिय करना चाहेंगे?रें";
"Password doesn't match" = "पासवर्ड मेल नहीं खाता";

/*
 Login VC
 */
"USERNAME" = "उपयोगकर्ता नाम";
"PASSWORD" = "पासवर्ड";
"Login to WOKA" = "WOKA में लॉग इन करें";
"Enter your username" = "अपना उपयोगकर्ता नाम दर्ज करें";
"Enter your password" = "अपना उपयोगकर्ता नाम दर्ज करें";
"Forgot Password?" = "पासवर्ड भूल गए?";
"Forgot Username" = "उपयोगकर्ता नाम भूल गए";
"Forgot Username?" = "उपयोगकर्ता नाम भूल गए?";
"SELECT USER TYPE" = "उपयोगकर्ता प्रकार चुनें";
"Username Found" = "उपयोगकर्ता नाम मिला";
"Username linked to your account" = "आपके खाते से जुड़ा उपयोगकर्ता नाम";
"Go to login?" = "लॉगिन पर जाएं?";

/*
 Forgot Password VC
 */
"Forgot your Password?" = "अपना पासवर्ड भूल गए?";
"PLEASE GIVE US YOUR USERNAME" = "कृपया हमें अपना उपयोगकर्ता नाम दें";
"We will send a reset code to email" = "हम आपके ईमेल पर एक रीसेट कोड भेजेंगे";

/*
 Create PAssword VC
 */
"Great! Select New Password" = "नया पासवर्ड चुनें";
"CREATE YOUR PASSWORD" = "नया पासवर्ड दर्ज करें";
"CONFIRM YOUR PASSWORD" = "नया पासवर्ड पुन: दर्ज करें";
"Enter your password" = "अपना पासवर्ड दर्ज करें";
"Confirm your password" = "अपने पासवर्ड की पुष्टि करें";

/*
 Support VC
 */
"Message" = "संदेश";
"Subject" = "विषय";
"Please select subject" = "कृपया विषय चुनें";
"Message is too short" = "संदेश बहुत छोटा है";
"Password" = "पासवर्ड";
"Enter your Name." = "अपना नाम दर्ज करें।";

/*
 Carousel Text
 */

//Slide 1
"Watch, Listen & Play" = "देखो, सुनो और खेलो";
"LIVE TV, VIDEOS, GAMES, AND AUDIO BOOKS" = "लाइव टीवी, वीडियो गेम और ऑडियो पुस्तकें";

// Slide 2
"Sing-Along and Shop" = "मिलकर गायें और खरेदी करें";

// Slide 3
"Lets all go to WOKALAND" = "चलो चलें WOKALAND";


/*
 OnBoard Screen
 */
"CREATE YOUR ACCOUNT" = "अपना नि:शुल्क खाता बनाएं";
"LOGIN" = "लॉग इन करें" ;
"Continue as a Guest" = "अतिथि के रूप में जारी रखें";

/*
 Age Check Screen
 */

"We Value Your Privacy" = "हम आपकी गोपनीयता को महत्व देते हैं";
"YEARS" = "साल";
"I AM" = "मैं हूँ";
"UNDER" = "कम १६";
"ABOVE" = "अधिक १६";
"We will need your parent’s email so they can verify and agree to create an account." = "हमें आपके माता-पिता के ईमेल की आवश्यकता होगी ताकि वे सत्यापित कर सकें और खाता बनाने के लिए सहमत हो सकें।";
"Above 16 users will be registered as a guardian with additional content." = "१६ से अधिक उपयोगकर्ताओं को अतिरिक्त सामग्री के साथ अभिभावक के रूप में पंजीकृत किया जाएगा।";
"16 IS THE MAGIC NUMBER" = "१६ जादुई संख्या है";
"16" = "१६";

/*
 Enter Email VC
 */

"Enter your email" = "अपना ईमेल दर्ज करें";
"Enter your parent's email" = "अपने माता-पिता का ईमेल दर्ज करें";
"Let’s be Safe!" = "आइए सुरक्षित रहें!";
"Let’s Start Here" = "आइए यहां से शुरू करें";
"CAN WE HAVE YOUR PARENT’S EMAIL?" = "क्या हमें आपके माता-पिता का ईमेल मिल सकता है?";
"CAN WE HAVE YOUR EMAIL?" = "क्या हमें आपका ईमेल मिल सकता है?";
"We will send a verification code to their email" = "हम उनके ईमेल पर एक सत्यापन कोड भेजेंगे";
"Next" = "अगला";



/*
 OTP VC
 */
"Request them for the verfication code to activate your account" = "अपने खाते को सक्रिय करने के लिए उनसे सत्यापन कोड के लिए अनुरोध करें";
"Please Get the Code Sent to Your Parent’s Email" = "कृपया कोड अपने माता-पिता के ईमेल पर भेजें";
"Please Get the OTP Sent to Your  Email" = "कृपया अपने ईमेल पर भेजा गया ओटीपी प्राप्त करें";
"PLEASE ENTER THE CODE" = "कृपया कोड दर्ज करें";
"PLEASE ENTER THE OTP" = "कृपया ओटीपी दर्ज करें";
"Don’t forget to check your JUNK/SPAM folder" = "अपना जंक/स्पैम फ़ोल्डर जांचना न भूलें";
"Your Email Looks Familiar!" = "आपका ईमेल परिचित लग रहा है!";
"WE FOUND BELOW USERNAMES LINKED TO THIS EMAIL ADDRESS" = "हमें नीचे इस ईमेल पते से जुड़े उपयोगकर्ता नाम मिले";


/*
 UserDetails Registeration VC
 */
"WHAT’S YOUR NAME?" = "तुम्हारा नाम क्या है?";
"Please enter your email" = "अपना ईमेल दर्ज करें";
"OTP is valid for" = "ओटीपी";
"Please enter code!" = "कृपया कोड दर्ज करें!";
"Name is too short." = "नाम बहुत छोटा है।";
"Min" = "मिनट के लिए वैध है";
"SELECT USERNAME" = "उपयोक्तानाम चुनें";
"CREATE YOUR PASSWORD" = "अपना पासवर्ड बनाएं";
"Great! Now Let’s Create Your WOKAccount" = "महान! आइए अब अपना WOKA अकाउंट बनाएं";
"Shh!! Don’t share your password with anyone." = "शश!! अपना पासवर्ड किसी के साथ साझा न करें.";
"Enter a username" = "एक उपयोगकर्ता नाम दर्ज करें";
"Enter your name" = "आपका नाम क्या है?";
"Enter your password" = "अपना पासवर्ड भरें";
"Password is too short." = "पारण शब्द बहुत छोटा है।";
"Username is too short." = "उपयोक्तानाम बहुत छोटा है.";
"MALE" = "पुरुष";
"FEMALE" = "महिला";
"BOY" = "लड़का";
"GIRL" = "लड़की";
"Nice to meet you," = "आपसे मिलकर अच्छा लगा,";
"Can we know a bit more about you?" = "क्या हम आपके बारे में कुछ और जान सकते हैं?";
"YOUR GENDER" = "आपका लिंग";
"WHEN IS YOUR BIRTHDAY?" = "आपका जन्मदिन कब है?";
"WHEN ARE YOUR INTRESTS?" = "तुम्हारी अभिरूचियाँ क्या है?";
"Select as many as you want" = "आप जितने चाहें उतने चुनें";
"Ok,Got it." = "ठीक है।";
"Add Child Account" = "चाइल्ड खाता जोड़ें";
"USERNAME" = "उपयोगकर्ता नाम";
"CHILD NAME?" = "बच्चे का नाम?";
"PASSWORD" = "पासवर्ड";

/*
 Intrest VC
 */
"Please select Gender." = "कृपया लिंग चुनें।";
"Select your Avatar" = "अपना अवतार चुनें";
"Please select intrest" = "अपना अवतार चुनें";

/*
 Avatar VC
 */
"Please select avatar" = "कृपया अवतार चुनें";


/*
 Theme 1
 */
"HOME" = "घर";
"EXPLORE WOKA" = "वोका का अन्वेषण करें";
"MY LIST" = "मेरी सूची";
"WEB SERIES" = "वेब सीरीज";
"LIVE TV" = "लाइव टीवी";
"SHOP" = "दुकान";
"KARAOKE" = "कराओके";
"AUDIO BOOKS" = "ऑडियो-किताबें";
"GAMES" = "खेल";
"Welcome to WOKALAND" = "वोकलैंड में आपका स्वागत है";
"Hello" = "नमस्ते";
"MORE" = "अधिक";
"THEME" = "थीम";
"LOGOUT" = "लॉग आउट";
"BLOG" = "ब्लॉग";
/*
 SideBar Nav
 */
"Profile" = "प्रोफ़ाइल";
"FULL NAME" = "पूरा नाम";
"EMAIL" = "ईमेल";
"Enter your child name" = "अपने बच्चे का नाम दर्ज करें";
"Deactivate WOKA Account" = "WOKA खाता निष्क्रिय करें";
"By clicking the button below, your account will be deactivated. Your data will be erased after one month." = "नीचे दिए गए बटन पर क्लिक करने से आपका अकाउंट निष्क्रिय हो जाएगा। एक महीने के बाद आपका डेटा मिटा दिया जाएगा।";
"Do you want to LOGOUT from the WOKA APP" = "क्या आप Woka ऐप से लॉग आउट करना चाहते हैं?";
"BLOGS" = "ब्लोग्स";
/*
 Cart
 */
"Delete" = "डिलीट";
"Alert!" = "चेतावनी!";
"Are you sure you want to remove item from cart?" = "क्या आप वाकई कार्ट से आइटम हटाना चाहते हैं?";
"Remove" = "हटाएं";

/*
 <string name="home">घर</string>
     <string name="explore_woka">वोका का अन्वेषण करें</string>
     <string name="my_list">मेरी सूची</string>
     <string name="hello">नमस्ते</string>
     <string name="web_series">वेब सीरीज</string>
     <string name="audio_books">ऑडियो-किताबें</string>
     <string name="play">खेल</string>
     <string name="karaoke">कराओके</string>
     <string name="shop">दुकान</string>
     <string name="more">और</string>
     <string name="live_tv">लाइव टीवी</string>
     <string name="welcome_to_wokaland">वोकलैंड में आपका स्वागत है</string>
 */

/*
 Theme 2
 */
"WOKA FM" = "वोका एफएम";
"LIVE TV" = "लाइव टीवी";
"WEB SERIES" = "वेब सीरीज";
"GAMES" = "खेल";
"AUDIO BOOKS" = "ऑडियो पुस्तकें";
"KARAOKE" = "कराओके";
"SHOP" = "दुकान";
"Explore WOKA" = "वोका का अन्वेषण करें";


/*
 My List
 */
"WebSeries (English)" = "वेबसीरीज (अंग्रेजी)";
"WebSeries (Hindi)" = "वेबसीरीज (हिंदी)";
//"Audio Books" = "ऑडियो पुस्तकें";
//"Karaoke" = "कराओके";
//"Games" = "खेल";
"Free Sign In" = "फ्री साइन इन";
"To continue, please sign in for more adventures and features..." = "कृपया अधिक रोमांच और सुविधाओ के लिए साइन इन करे...";
"Continue to WOKA" = "WOKA से जुड़े रहे";


/*
 Web Series
 */

"Select Video Language" = "वीडियो भाषा चुनें";
"TRAILER" = "ट्रेलर";
"TEASERS" = "टीज़र";
"CONTINUE WATCHING" = "देखना जारी रखें";
"PLAY TRAILER" = "प्ले ट्रेलर";
"Teaser" = "टीज़र";
"WATCH" = "देखें";
"ADD" = "अप्रिय";
"ADDED" = "प्रिय";
"SHARE" = "शेयर";
"LIKE" = "पसंद";
"LIKED" = "पसंदिता";

/*
 Audio Books
 */
"LISTEN & ENJOY" = "सुनें और आनंद लें";
"LISTEN" = "सुनें";

/*
 Games
 */
"HAVE A FUN TIME" = "आनंद करने का समय";

/*
 Karaoke
 */
"SING ALONG & DANCE" = "साथ गायें और नाचें";
"SING NOW" = "अभी गायें";
"Enter your username." = "अपना उपयोगकर्ता नाम दर्ज करें";
"Required." = "कृपया दर्ज करे";
